

/*modify these values to change the size of the stage or the thumbs */
.pika-stage{
    width:100%;
   /* height:511px;*/}

.pika-thumbs li{
   /* width: 100px;
    height:55px;
	*/
	}

	

.pikachoose-whiteout{
    position:relative;
    width:620px;
    height:520px;
    top:30px;
    margin:0 auto;}

.pika-stage{
    /*padding:0px;*/
	border-radius: 0;
    display: block;
    margin: 0px auto auto;
    padding: 6px;
	border:1px solid #CCC;
	}

.pika-stage .pika-aniwrap{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index:9;}

.pika-stage, .pika-thumbs li, .pika-stage .caption{
    position: relative;
	margin-left:1px;
   /* -webkit-box-shadow: 0px 0px 10px 0px #000000;
    -moz-box-shadow: 0px 0px 10px 0px #000000;
    box-shadow: 0px 0px 10px 0px #000000;*/
	/*border:1px solid #cccccc;*/
}

.pika-thumbs li{
    /*-webkit-box-shadow: 0px 0px 9px -2px #000000;
    -moz-box-shadow: 0px 0px 9px -2px #000000;
    box-shadow: 0px 0px 9px -2px #000000;
		border:1px solid #cccccc;
	background: url("../img/cornice_product_1.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);*/
    display:inline-block;
    list-style: outside none none;
    margin-left: 3px;
    padding: 5px;
	border:1px solid #CCC;
}
.pika-stage .caption {
    font-family: Rokkitt;
    position: absolute;
    bottom: 18px;
    right: 18px;
    background-color: white;
    background-color: rgba(255, 255, 255, 0.7);
    width: 250px;
    height: 31px;
    padding: 7px;}

.pika-stage .caption a{
    color:black;}

.pika-imgnav{display:none;}

.pika-imgnav a{
   /* position: absolute;
    text-indent: -5000px;
    height: 65px;
    width: 55px;
    display: block;
    z-index:11;
    background:url(controls.png) 0 0 no-repeat;
    cursor:pointer;
    top:10px;
    right:28px;*/}


.pika-imgnav .next, .pika-imgnav .previous{
    top:160px;
    background-position: 0 -160px;}

.pika-imgnav .previous{
    left:13px;
    background-position: 0 -80px;}

.pika-imgnav .play{
   background-position:0 -240px;}



.pika-thumbs li{
 /* float:left;
      list-style: none;
    /*overflow:hidden;
	height:120px;
    margin:4px 9px;
    padding:0px;*/
	}

.pika-thumbs li .clip{
    /*position:relative;*/
    height:100%;
    overflow: hidden;}

.pika-thumbs li img{

    height:92px !important;
	width:82px !important;
    overflow: hidden;
}	
	
.pika-textnav{display:none;}
.pika-counter{display:none;}



.jcarousel-clip-horizontal{
    width:510px;
    overflow:hidden;
    left:47px;}
	
.jcarousel-clip-vertical{
    width:120px;
    height:520px;
 }
	

.jcarousel-container{
    position:relative;
    width:120px;
    padding-top:0px;
    height:520px;
    z-index:10;
    overflow:hidden;
    top:0px;
    left:-8px;
	margin-top:-517px;
}

.jcarousel-prev,.jcarousel-next{
    width:35px;
    height:44px;
    background:url(controls.png) top left no-repeat;
    display:block;
    position:absolute;
    right:5px;
    top:24px;
    cursor:pointer;
    opacity:0.6;}

.jcarousel-prev:hover, .jcarousel-next:hover{
    filter:alpha(opacity=100);
    opacity:1.0;}

.jcarousel-prev-disabled:hover, .jcarousel-next-disabled:hover, .jcarousel-next-disabled, .jcarousel-prev-disabled{
    filter:alpha(opacity=30);
    opacity:0.3;}

.jcarousel-next{
    background-position: -30px -310px;}

.jcarousel-prev{
    background-position: 0 -310px;
    left:15px;}
	
	
	
@media screen and (min-width: 800px) and (max-width: 1280px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 457px;
	}

}
@media screen and (min-width: 1281px) and (max-width: 1366px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 374px;
	}
}
@media screen and (min-width: 1367px) and (max-width: 1439px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 446px;
	}
}

@media screen and (min-width: 1440px) and (max-width: 1599px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 436px;
	}
}
@media screen and (min-width: 1600px) and (max-width: 1679px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 480px;
	}
}
@media screen and (min-width: 1680px) and (max-width: 1900px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 413px;
	}
}
@media screen and (min-width: 1901px) and (max-width: 1990px) {
	.pika-stage{
		width:100%;
	}
	.lentezoom{
		position: absolute;margin-top:-175px;margin-left: 474px;
	}
}